DNS-HELPER(1)

NAME
dns-helper - Non-blocking name resolver interface.

SYNOPSIS
dns-helper

DESCRIPTION

dns-helper Non-blocking name resolver interface.

OPTIONS

No options. This program is called internally by libgnomeui32.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).